# v1alpha1_param_ref_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **char \*** | Name of the resource being referenced. | [optional] 
**_namespace** | **char \*** | Namespace of the referenced resource. Should be empty for the cluster-scoped resources | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


